Subject: FVWM: New Pager Balloons

From: Martin Cartwright <[email-masked]>
Date: Fri, 29 Aug 1997 14:53:22 +0100 (BST)

Well, I compiled the new version and set FvwmButtons to ClickToFocus
and I'm rather pleased with the whole thing.. To be honest, I can't
think of anything further I'd like added to improve it.

Nice one. 

[email-masked] --- http://star.pst.qub.ac.uk/~imc/vom.htm
-/-------------------------------------------------------------\-
|     	    "Alright! Let battle commence! Wine and ... 	|
|	     bananas! Bring on the dancing girls!"      	|
-\-------------------------------------------------------------/-

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].